/*** Books ***/	
	
	/*** Header ***/	
/*#page_header h1.Books {
	background-image: none;
	margin-left: auto;
	margin-right: auto;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	width: 1000px;
	height: 100px;
	}*/
	
/*** Styles ***/	
div.Book h2 {
	font-size: 46px;
	font-style: italic;
	font-weight: normal;
	color: #ffffff;
	letter-spacing: .1em;
	margin: 0px;
	padding: 0px;
}
#buy_list {
	margin: 0 20px;
	list-style: none;		
	padding: 10px;
	width: 300px;
}
#buy_list li {
	margin: 0px 5px 0px 0px;
	padding: 0px;
	font-size: 12px;
	text-transform: uppercase;
	display: inline-table;
}
#buy_list li.buy {
	color: #A61E1E;
	padding-bottom: 2px;
	}
	
	#buy_list li a {
		text-indent: -3000px;
		display: block;
		border-bottom: 0px;
		padding: 0px;
		height: 15px;
	}
	
	
	#buy_list li.amazon a {
		width: 75px;
		background: top center url(/wp-content/themes/TessGerritsen/i/buy_links/amazon.jpg) no-repeat;
		margin: 0px;
		padding: 0px;
	}
	
	#buy_list li.barnes a {
		width: 60px;
		background: top center url(/wp-content/themes/TessGerritsen/i/buy_links/barnes.jpg) no-repeat;
		margin: 0px;
		padding: 0px;
	}
	
	#buy_list li.borders a {
		width: 65px;
		background: top center url(/wp-content/themes/TessGerritsen/i/buy_links/borders.jpg) no-repeat;
		margin: 0px;
		padding: 0px;
	}
	
	#buy_list li.indie a {
		width: 43px;
		background: top center url(/wp-content/themes/TessGerritsen/i/buy_links/indie_bound.jpg) no-repeat;
		margin: 0px;
		padding: 0px;
	}	
	
	#buy_list li.ibookstore a {
		width: 70px;
		background: top center url(/wp-content/themes/TessGerritsen/i/buy_links/ibookstore.jpg) no-repeat;
		margin: 0px;
		padding: 0px;
	}	
	
	
	#buy_list_uk {
		margin: 0 20px;
		list-style: none;		
		padding: 10px;
		width: 300px;
	}
	
	#buy_list_uk li {
		margin: 0px 5px 0px 0px;
		padding: 0px;
		font-size: 12px;
		text-transform: uppercase;
		display: inline-table;
	}
	
	#buy_list_uk li.buy {
		color: #A61E1E;
		padding-bottom: 2px;
	}
	
	#buy_list_uk li a {
		text-indent: 0;
		display: block;
		border-bottom: 0px;
		color: #ffffff;
		padding: 0px;
		height: 15px;
	}
	
	#buy_list_uk li a:hover {
		color: #A61E1E;
		text-decoration: underline;
	}
	
	#share_list {
		margin: 0 0 0 20px;	
		padding: 10px;
		list-style: none;	
		width: 360px;
	}
	
	#share_list li {
		margin: 0px 5px 0px 0px;
		padding: 0px;
		font-size: 12px;
		text-transform: uppercase;
		display: inline-table;
		vertical-align: middle;	
	}
	
	#share_list li.share {
		color: #A61E1E;
		padding-bottom: 0px;	
	}
	
	#share_list li.twitter_share {
		margin: 0px;
		padding: 0px;	
	}
	
	#share_list li.twitter_share a {
		text-indent: 0px;	
		text-transform: none;
		display: block;
	}
	
	#share_list li.facebook_share {
		margin: 0px 0px 0px 5px;
	}
	
	#share_list li.facebook_share a {
		text-indent: 0px;	
		text-transform: none;
		display: block;
		background-color: #ffffff;
	}
	
	#share_list li a {
		text-indent: -3000px;
		display: block;
		border-bottom: 0px;
		padding: 0px;
	}
	
	#share_list li.shelfari a {
		width: 48px;
		background: top center url(/wp-content/themes/TessGerritsen/i/share_links/shelfari.jpg) no-repeat;
		margin: 0px;
		padding: 0px;
		height: 15px;
	}
	
	#share_list li.good_reads a {
		width: 73px;
		background: top center url(/wp-content/themes/TessGerritsen/i/share_links/good_reads.jpg) no-repeat;
		margin: 0px;
		padding: 0px;
		height: 15px;
	}
	
	.facebook_like {
		margin: 10px 0px 0px 0px;
		list-style: none;
		background-color: #151515;		
		padding: 10px 10px 0px 10px;
		width: 400px;
		border: 1px solid #383838;
	}
	
	.facebook_like h4 {
		color: #A61E1E;		
		text-transform: uppercase;
		font-size: 12px;
		width: 50px;
		margin: 0px 0px 10px 0px;
		font-weight: normal;
		padding-bottom: 2px;
		border-bottom: 1px solid #383838;
	}
	
	/*** Sidebar ***/	
	
	#page_sidebar h3 {
		color: #ffffff;
		margin: 0px 0px 0px 30px;
		padding: 0px 0px 10px 0px;
		border-bottom: 1px solid #383838;
		font-size: 22px;
		font-weight: normal;
		letter-spacing: .1em;
		font-style: italic;
		width: 300px;
	}
	
	#page_sidebar h3 .fans {
		color: #6D84B4;
	}
	
	#page_sidebar .facebook_like_sidebar {
		margin: 20px 0px 20px 30px;
		width: 300px;		
	}
	
	#page_sidebar h2 {
		margin: 20px 0px 10px 30px;
		padding: 0px 0px 10px 0px;
		border-bottom: 1px solid #383838;
		font-size: 22px;
		width: 300px;
	}
	
	#page_sidebar #book_list {
		margin: 20px 0px 0px 40px;
		padding: 0px;
		width: 300px;
		list-style: none;
	}
	
	#page_sidebar #book_list li {
		margin: 0px 30px 30px 0px;
		padding: 0px 0px 0px 0px;
		display: inline-table;
		width: 63px;
		height: 104px;
	}
	
	#page_sidebar #book_list li a {
		width: 63px;
		height: 104px;
		background-size: 63px 104px;
		text-indent: -3000px;
		display: block;
		border: 2px solid #ffffff;
		padding: 0px;
	}
	
	#book_list li a:hover {
		border: 5px solid #ffffff;
	}
	
	#book_list li.book_50 a {
		background: top center url(/wp-content/themes/TessGerritsen/i/books/thumb/the_sinner.jpg) no-repeat;
	}
	
	#book_list li.book_59 a {
		background: top center url(/wp-content/themes/TessGerritsen/i/books/thumb/ice_cold.jpg) no-repeat;
	}
	
	#book_list li.book_44 a {
		background: top center url(/wp-content/themes/TessGerritsen/i/books/thumb/the_surgeon.jpg) no-repeat;
	}

	#book_list li.book_48 a {
		background: top center url(/wp-content/themes/TessGerritsen/i/books/thumb/the_apprentice.jpg) no-repeat;
	}
	
	#book_list li.book_52 a {
		background: top center url(/wp-content/themes/TessGerritsen/i/books/thumb/body_double.jpg) no-repeat;
	}
	
	#book_list li.book_56 a {
		background: top center url(/wp-content/themes/TessGerritsen/i/books/thumb/the_mephisto_club.jpg) no-repeat;
	}
	
	#book_list li.book_58 a {
		background: top center url(/wp-content/themes/TessGerritsen/i/books/thumb/the_keepsake.jpg) no-repeat;
	}
	
	#book_list li.book_54 a {
		background: top center url(/wp-content/themes/TessGerritsen/i/books/thumb/vanish.jpg) no-repeat;
	}
	
	#book_list li.book_61 a {
		background: top center url(/wp-content/themes/TessGerritsen/i/books/thumb/gravity.jpg) no-repeat;
	}
	
	#book_list li.book_67 a {
		background: top center url(/wp-content/themes/TessGerritsen/i/books/thumb/harvest.jpg) no-repeat;
	}
	
	#book_list li.book_69 a {
		background: top center url(/wp-content/themes/TessGerritsen/i/books/thumb/the_bone_garden.jpg) no-repeat;
	}
	
	#book_list li.book_65 a {
		background: top center url(/wp-content/themes/TessGerritsen/i/books/thumb/life_support.jpg) no-repeat;
	}
	
	#book_list li.book_63 a {
		background: top center url(/wp-content/themes/TessGerritsen/i/books/thumb/bloodstream.jpg) no-repeat;
	}